.button, .faq-question-icon {
    fill: var(--white)
}

.button {
    font-weight: 700;
    border-radius: 100px;
    background-color: var(--button-secondary);
    transition: .3s;
    display: inline-block;
    color: var(--white);
    border: none;
    font-family: var(--font-family), sans-serif;
    cursor: pointer
}

.casinos__item, .content table td, .content table th, .content-aside-block, .footer, .footer-payments, .review-cta__advantages {
    border-color: var(--border)
}

.button:hover {
    transform: scale(1.2)
}

.button.primary {
    background-color: var(--button-primary)
}

.button.small {
    padding: 6px 18px
}

.button.large {
    padding: 12px 24px
}

.content blockquote {
    border-color: var(--button-secondary);
    background-color: var(--border);
    border-radius: 12px
}

.content-aside-block {
    border-radius: 12px
}

.casinos__buttons a, .content-aside-block a {
    color: var(--font)
}

.content-aside-block a:hover {
    color: var(--button-primary)
}

.header {
    background-color: var(--header)
}

.bottom-bar, .footer {
    background-color: var(--footer)
}

.header__menu-ul a {
    color: var(--header-font)
}

.header__mobile-btn div {
    background-color: var(--button-secondary);
    border-radius: 4px
}

.bonuses__nav-btn, .casinos__logo, .footer-social a, .monoslot-item-logo-container, .review-cta__logo, .wins-table-td:first-child img {
    border-radius: 50%
}

.bottom-bar__wrapper-item span, .footer a, .footer__copyright, .footer__menu-ul a {
    color: var(--footer-font)
}

.faq-question {
    padding: 12px 16px;
    border-radius: 8px;
    background: var(--button-secondary);
    color: var(--white)
}

.faq-question:hover {
    opacity: .7
}

.bonuses, .slider, .slots, .slots h2 {
    margin: 24px 0
}

.bonus-card__label, .bonus-card__code {
    border-radius: 8px
}

.bonus-card__button, .bonus-card, .casinos__item, .bonuses-item, .monetization-modal__bonus, .monetization-modal__container, .monoslot-image, .slider__item, .slots-item, .slots__img, .wins-table-td:nth-child(5) button, .wins-table-tr {
    border-radius: 24px
}

.swiper-pagination-bullet {
    width: 12px !important;
    height: 12px !important;
    border-radius: 6px !important
}

.swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: var(--button-primary) !important;
    width: 36px !important
}

.casinos__bonus, .review-cta__bonus {
    background-color: var(--button-secondary);
    border-radius: 12px;
    color: var(--white)
}

.monoslot-content, .monoslot-item {
    border-radius: 32px
}
